/* ######### CSS for Indented CSS Tabs. Remove if not using ######### */


.indentmenu
{
font: normal 12px Arial;
width: 100%; /*leave this value as is in most cases*/
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
/* width: 80%; width of menu*/
border-top: 1px solid #D7D7D7; /*navy border*/
border-right:1px solid #D7D7D7;
background:white url(../images/shade.gif) top left repeat-x;;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: #000000; /*text color*/
padding: 5px 11px;
text-decoration: none;
border-right: 1px solid #D7D7D7; /*navy divider between menu items*/
}

.indentmenu ul li a:visited{
color: white;
}

.indentmenu ul li a.selected{
color: #000000 !important;
padding-top: 6px; /*shift text down 1px*/
padding-bottom: 4px;
background: url(../images/shadeactive.gif); border-bottom-color: white; font-weight:bold;
}


.tabcontentstyle{ /*style of tab content oontainer*/

width: 450px;
margin-bottom: 1em;
padding: 10px;
}

.tabcontent{
display:none;
}

@media print {
.tabcontent {
display:block !important;
}
}
	.iconspan{
float: right;
margin: 3px;
cursor:hand;
cursor:pointer;
font-weight: bold;
}

/*CSS used to style the examples. Remove if desired: */

.eg-bar
{

font-weight: bold;
	color:#1F63A4;
padding: 3px;
width:450px;
}

span.eg-bar
{

width: 450px;
	color:#1F63A4;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.icongroup1{
width: 450px;
}
.recom_heading
{
	color:#1F63A4;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
}
.recom_heading1
{
	color:#000000;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}